#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.40.1
visibility:           public
id:                   dhall-1.40.1-F1WJ1s26oMnAZpBQCjRJUD
key:                  dhall-1.40.1-F1WJ1s26oMnAZpBQCjRJUD
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  e2dde4976a6bff86e5d71f2ec4ffa88b
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Marshal.Internal
    Dhall.Normalize Dhall.Parser.Combinators Dhall.Pretty.Internal
    Dhall.Syntax Dhall.URL Paths_dhall Dhall.Import.HTTP
    Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.40.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.40.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.40.1-F1WJ1s26oMnAZpBQCjRJUD
depends:
    Diff-0.4.0-K6qtAtd86yiJZ8zWQ6zGFk
    aeson-1.5.6.0-BBhdcnlV5J5JNtwcCn5l4o
    aeson-pretty-0.8.9-82qN58L6oIPL8tYpbQeIT5
    ansi-terminal-0.11-7Sg6KtenVNR9Ce5shok5FD
    atomic-write-0.2.0.7-IbBagaJXldYKVT0F7hw2Hk base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-HeSBnPap3FoFSJjVoNjF8K
    cborg-0.2.6.0-tgL3atS7BfIt0SLrAxmCM
    cborg-json-0.2.3.0-3XCG9nb4cuaFb6T3ODGJ6Q containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptonite-0.29-51tv3QDymZIFBOalBwZQPT
    data-fix-0.3.2-JmLCU9iN8GJ6sghqmR60Ze deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.1.1-1n6N0g0WrmcDWNoPby7ubY exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-4tjuzZLUBfdxjjy3bYfob
    hashable-1.3.5.0-8uEDmbS1YdCBqBDHH62nE1 haskeline-0.8.2
    http-client-0.7.10-J4HRU1uXHpV4cmucAe8OXe
    http-client-tls-0.3.5.3-JRNnfh14PXcDUdEFS9p23f
    http-types-0.12.3-7cE00jfjmzWLJqakkiRRjy
    lens-family-core-2.1.0-Cx6Q6yJZPCD8ZRYLTcWeZ6
    megaparsec-9.2.0-EDj2Dq3EC325n1pQ5lRkij
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    mmorph-1.2.0-rUcqJ8kf022ZNG6tH16A7 mtl-2.2.2
    network-uri-2.6.4.1-4rMHBF5oUOW3BXDR0EOFQY
    optparse-applicative-0.16.1.0-DEjwPOuSPXL9VmbUx7zk3c
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.10-GkVSTlU68oV7PdBB12qDr4
    pretty-simple-4.0.0.0-1hOBAkfUuiiAz0jHr9buTZ
    prettyprinter-1.7.1-ETDLxKPKcph8icxqVOzYLo
    prettyprinter-ansi-terminal-1.1.3-GUCoIjf6pCx5NBbE8MvCxZ
    profunctors-5.6.2-CfGNwiHsyqhIrsdda0FF3b
    repline-0.4.0.0-6bvAMszLC6hI3FkrbVAM4E
    scientific-0.3.7.0-ASOJOlfpVxhDZ6RK4KyiKv
    serialise-0.2.4.0-FFrw96lv9KC9utJMx33iVv template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.0.0-6J9oB0c6RDuGP8RipFQsG7
    th-lift-instances-0.1.19-2F6UyTUXWuxFM0nXZUvM7D time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-BthaKnOuVSgJmoPoerzXSZ
    uri-encode-1.5.0.7-5jBaJynGPszACimXw9Zdwr
    vector-0.12.3.1-AuXeyw9aHek8rgyiKRxwpj

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

